body{background:#cff8de url('images/pozadi.jpg')}
img{border-width:0px}

#hlavni{position:absolute; top:145px; left:170px; width:524px; height:340px; font:100% Times New Roman; color:#785500; overflow:auto}
#hlavni table{color:#785500}
#hlavni p{text-align:justify; padding-right:4px; padding-left:10px; margin-top:0px}
#hlavni a:link{color:#009035}
#hlavni a:visited{color:#3db56a}
#hlavni a:active, #hlavni a:hover, #menu a:active, #menu a:hover{color:#00782d}
#menu{position:absolute; top:120px; left:0px; width:150px; text-align:center}
#menu table{position:absolute; left:10px; width:120px; font:bold 100% Arial; text-align:center}
#menu a:link, .webmaster a:link, .webmaster a:visited{text-decoration:none; color:#009035}
#menu a:visited{text-decoration:none; color:#3db56a}
#zahlavil{position:absolute; top:0px; left:0px; width:530px; height:120px; text-align:center; line-height:1.5}
#zahlavir{position:absolute; top:0px; left:530px; width:170px; height:120px; text-align:center}

.podm {text-align:left; font:bold 75% Arial}
.podm a{position:relative; left:35px}
.podm img{position:relative; left:20px}

.polozka{text-align:right; vertical-align:top; font:bold 100% Times New Roman}
.odr{position:absolute; left:-1px; font:138% Times New Roman}
.ordhod{position:relative; top:40px; border:2px solid #785500; font:113% Times New Roman}
.den{border-right:1px solid #785500; font:bold 100% Times New Roman}
.image img{border:1px solid #009035; margin:5px}

.znadpis{font:bold 150% Verdana; color:#009035}
.akt{font:69% Arial; color:#785500; position:relative; z-index:1}
.webmaster{font:bold 82% Arial; color:#009035}
.webmaster a:active, .webmaster a:hover{color:#00782d; text-decoration:underline}